{
    "READ_WRITE": 5,
    "DESV_TEMP_C1": 5,
    "ACUS_DESV_TEMP_C1": 5,
    "DESV_TEMP_C2": 5,
    "ACUS_DESV_TEMP_C2": 5,
    "DESV_TEMP_C3": 5,
    "ACUS_DESV_TEMP_C3": 5,
    "DESV_TEMP_C4": 5,
    "ACUS_DESV_TEMP_C4": 5,
    "DESV_TEMP_C5": 5,
    "ACUS_DESV_TEMP_C5": 5,
    "DESV_TEMP_C6": 5,
    "ACUS_DESV_TEMP_C6": 5,
    "FALLO_CAD_DER": 5,
    "ACUS_FALLO_CAD_DER": 5,
    "FALLO_CAD_IZQ": 5,
    "ACUS_FALLO_CAD_IZQ": 5,
    "FALLO_SINCRON": 10,
    "ACUS_FALLO_SINCRON": 5,
    "FALLO_SOBR_ENT": 5,
    "ACUS_FALLO_SOBR_ENT": 5,
    "FALLO_SOBR_SAL": 5,
    "FALLO_CEPILLO_ENT": 5,
    "ACUS_FALLO_CEPILLO_ENT": 5,
    "FALLO_CTL_MANDIB": 5,
    "ACUS_FALLO_CTL_MANDIB": 5,
    "FALLO_FOULARD1": 5,
    "ACUS_FALLO_FOULARD1": 5,
    "FALLO_FOULARD2": 5,
    "ACUS_FALLO_FOULARD2": 5
}